body{font:8pt verdana; color:white; link=#D6D8E0; vlink=#D6D8E0; alink=#D6D8E0;margin-top:0; margin-left:0; }
A { text-decoration: none; color: #D6D8E0;}
.pre{font:8pt verdana; color:white link=#D6D8E0; vlink=#D6D8E0; alink=white;text-decoration: yes;}
A:Hover { color: #CCCCCC; text-decoration:underline}
IMG {border:0;}
table{font:8pt verdana; color:white link=#D6D8E0; vlink=#D6D8E0; alink=#D6D8E0;}
H1{font:10pt verdana; color:white;}
